.link {
  outline: 0;
  text-decoration: none;

  &-default,
  &-default:visited,
  &-default:active {
    color: $hyper-link-color;
    font-weight: bold;
  }

  &-default:hover {
    color: $hyper-link-hover-color;
  }

  &-highlighted {
    background-color: $primary-light;
  }

  &-nav,
  &-nav:visited,
  &-nav:active {
    background-color: $status-tabs-bg;
    border-radius: 10px 10px 10px 0px;
    color: $light-color;
    margin: 0px 16px;
    padding: 8px 8px;
  }
}
